<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="3.0.2" />
    <identifier value="sinhala.spell.checker" />
    <display-name>
        <name lang="en-US">Sinhala spelling dictionary</name>
        <name lang="af">Sinhala spelling dictionary</name>
        <name lang="am">Sinhala spelling dictionary</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة السنهالية</name>
        <name lang="as">চিংহালা বানান শব্দকোষ</name>
        <name lang="ast">Correutor ortográficu de sinhala</name>
        <name lang="be">Сінгальскі правапісны слоўнік</name>
        <name lang="bg">Правописен речник за синхала</name>
        <name lang="bn">Sinhala spelling dictionary</name>
        <name lang="bn-IN">সিংহলা বানান অভিধান</name>
        <name lang="bo">Sinhala spelling dictionary</name>
        <name lang="br">Geriadur ar reizhskrivañ evit ar sinhaleg</name>
        <name lang="brx">Sinhala spelling dictionary</name>
        <name lang="bs">Sinhala spelling dictionary</name>
        <name lang="ca">Singalès: corrector ortogràfic</name>
        <name lang="ca-XV">Singalés: corrector ortogràfic</name>
        <name lang="cs">Sinhálský slovník pro kontrolu pravopisu</name>
        <name lang="cy">Sinhala - geiriadur sillafu</name>
        <name lang="da">Sinhala ordbog til stavekontrol</name>
        <name lang="de">Sinhalesisches Wörterbuch für Rechtschreibprüfung</name>
        <name lang="dgo">Sinhala spelling dictionary</name>
        <name lang="dz">Sinhala spelling dictionary</name>
        <name lang="el">Ορθογραφικό λεξικό σινχάλα</name>
        <name lang="en-GB">Sinhala spelling dictionary</name>
        <name lang="en-ZA">Sinhala spelling dictionary</name>
        <name lang="eo">Sinhala literumada vortaro</name>
        <name lang="es">Diccionario ortográfico para el cingalés</name>
        <name lang="et">Singali keele õigekirjakontrolli sõnastik</name>
        <name lang="eu">Sinhala spelling dictionary</name>
        <name lang="fa">Sinhala spelling dictionary</name>
        <name lang="fi">Sinhalan oikolukusanasto</name>
        <name lang="fr">Dictionnaire orthographique sinhala</name>
        <name lang="ga">Foclóir litrithe na Siolóinise</name>
        <name lang="gd">Faclair litreachaidh airson na Sinhala</name>
        <name lang="gl">Dicionario ortográfico do sinhala</name>
        <name lang="gu">સિન્હાલા જોડણી ચકાસણી શબ્દકોષ</name>
        <name lang="he">מילון איות בסינהלה</name>
        <name lang="hi">सिंहाला वर्तनी शब्दकोश</name>
        <name lang="hr">Sinhala spelling dictionary</name>
        <name lang="hu">Szingaléz helyesírási szótár</name>
        <name lang="id">Kamus ejaan Sinhala</name>
        <name lang="is">Sinhalískt stafsetningarorðasafn</name>
        <name lang="it">Dizionario ortografico sinhala</name>
        <name lang="ja">シンハラ語スペル辞書</name>
        <name lang="ka">Sinhala spelling dictionary</name>
        <name lang="kk">Sinhala spelling dictionary</name>
        <name lang="km">វចនានុក្រម​ពិនិត្យ​អក្ខរាវិរុទ្ធ​ភាសា Sinhala</name>
        <name lang="kn">ಸಿಂಹಳ ಕಾಗುಣಿತ ಶಬ್ಧಕೋಶ</name>
        <name lang="ko">신할라어 맞춤법 사전</name>
        <name lang="kok">Sinhala spelling dictionary</name>
        <name lang="ks">Sinhala spelling dictionary</name>
        <name lang="ku">Sinhala spelling dictionary</name>
        <name lang="lb">Sinhala spelling dictionary</name>
        <name lang="lo">Sinhala spelling dictionary</name>
        <name lang="lt">Sinhalų kalbos rašybos tikrinimo žodynas</name>
        <name lang="lv">Singāļu pareizrakstības vārdnīca</name>
        <name lang="mai">Sinhala spelling dictionary</name>
        <name lang="mk">Sinhala spelling dictionary</name>
        <name lang="ml">സിന്‍ഹാലാ സ്പെല്ലിങ് നിഘണ്ടു</name>
        <name lang="mn">Sinhala spelling dictionary</name>
        <name lang="mni">Sinhala spelling dictionary</name>
        <name lang="mr">सिंहाला शुध्दलेखन शब्दकोष</name>
        <name lang="my">Sinhala spelling dictionary</name>
        <name lang="nb">Singalesisk stavekontroll</name>
        <name lang="ne">सिंहल हिज्जे शब्दकोश</name>
        <name lang="nl">Sinhala spelling woordenboek</name>
        <name lang="nn">Singalesisk stavekontroll</name>
        <name lang="nr">Sinhala spelling dictionary</name>
        <name lang="nso">Sinhala spelling dictionary</name>
        <name lang="oc">Diccionari ortografic pel singalés</name>
        <name lang="om">Sinhala spelling dictionary</name>
        <name lang="or">ସିଙ୍ଘଳି ବନାନ ଅବିଧାନ</name>
        <name lang="pa-IN">ਸਿੰਹਾਲਾ ਸਪੈਲਿੰਗ ਡਿਕਸ਼ਨਰੀ</name>
        <name lang="pl">Słownik ortograficzny syngaleski</name>
        <name lang="pt">Dicionário ortográfico em sinhala</name>
        <name lang="pt-BR">Dicionário ortográfico em sinhala</name>
        <name lang="ro">Dicționar ortografic sinhala</name>
        <name lang="ru">Сингальский орфографический словарь</name>
        <name lang="rw">Sinhala spelling dictionary</name>
        <name lang="sa-IN">Sinhala spelling dictionary</name>
        <name lang="sat">Sinhala spelling dictionary</name>
        <name lang="sd">Sinhala spelling dictionary</name>
        <name lang="sh">Sinhaleski: provera pisanja</name>
        <name lang="si">Sinhala spelling dictionary</name>
        <name lang="sid">Sinhala spelling dictionary</name>
        <name lang="sk">Sinhálsky slovník na kontrolu pravopisu</name>
        <name lang="sl">Sinhalski jezik - slovar za preverjanje črkovanja</name>
        <name lang="sq">Sinhala spelling dictionary</name>
        <name lang="sr">Синхалески: провера писања</name>
        <name lang="ss">Sinhala spelling dictionary</name>
        <name lang="st">Sinhala spelling dictionary</name>
        <name lang="sv">Stavningsordlista för singalesiska</name>
        <name lang="sw-TZ">Sinhala spelling dictionary</name>
        <name lang="ta">சிங்கள எழுத்துக்கூட்டு அகராதி</name>
        <name lang="te">సిన్హాలా  వుచ్ఛారణా నిఘంటువు</name>
        <name lang="tg">Sinhala spelling dictionary</name>
        <name lang="th">Sinhala spelling dictionary</name>
        <name lang="tn">Sinhala spelling dictionary</name>
        <name lang="tr">Sinhala yazım denetimi sözlüğü</name>
        <name lang="ts">Sinhala spelling dictionary</name>
        <name lang="tt">Синхала теленең орфография сүзлеге</name>
        <name lang="ug">شىنخالا ئىملا لۇغىتى</name>
        <name lang="uk">Sinhala spelling dictionary</name>
        <name lang="uz">Sinhala spelling dictionary</name>
        <name lang="ve">Sinhala spelling dictionary</name>
        <name lang="vi">Từ điển chính tả Sinhala</name>
        <name lang="xh">Sinhala spelling dictionary</name>
        <name lang="zh-CN">僧伽罗语拼写词典</name>
        <name lang="zh-TW">僧伽羅文拼寫詞典</name>
        <name lang="zu">Sinhala spelling dictionary</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
    <publisher>
        <name xlink:href="http://mytechgossips.com" lang="si">ලක්නාත්</name>
    </publisher>
</description>
